name: Basic
type: theme
description: 'HTML5, SASS, Responsive grid starter theme.'
package: Core
# version: VERSION
# core: 8.x

libraries:
  - core/normalize
  - basic/global


regions:
  top_header: Top Header
  header: Header
  region_navigation_collapsible: Region navigation collapsible
  help: Help
  page_top: 'Page top'
  page_bottom: 'Page bottom'
  highlighted: Highlighted
  content_top: 'Content top'
  direct_block: 'Direct Block'
  content_sidebar : 'Content with sidebar'
  sidebar_second: 'Sidebar second'
  content_bottom: 'Content bottom'
  footer_first: 'Footer First'
  footer_second: 'Footer Second'
  footer_third: 'Footer Third'
  footer_description: 'Footer Description'
  super_top_header: 'Super Top Header'
  footer: Footer

# Information added by Drupal.org packaging script on 2018-04-28
version: '8.x-2.0'
core: '8.x'
project: 'basic'
datestamp: 1524949387
